This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476930 - Update 5.7.3 cfme-docker image to include the latest bind package
Update 5.7.3 cfme-docker image to include the latest bind package
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-docker (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity low
: GA
: 5.7.3
Assigned To: Satoe Imaishi
Einat Pacifici
Red Hat CloudForms Documentation
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 16:55 EDT by Satoe Imaishi
Modified: 2017-08-08 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 11:09:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Description Satoe Imaishi 2017-07-31 16:55:08 EDT
Tracker bug for updated cfme-docker 5.7.3 image to include the latest bind (RHSA-2017:1680) package.
Comment 5 errata-xmlrpc 2017-08-08 11:09:38 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2442

Note You need to log in before you can comment on or make changes to this bug.